<?php 

json::create("salaries");
json::create("excel");
json::create("excel-proweb");
json::create("events");
json::create("users");
json::create("salaries-proweb");
json::create("lotterys");
json::create("banque-lignes-1");
json::create("banque-lignes-2");
json::create("banque-lignes-3");
json::create("banque-lignes-4");
json::create("banque-csv");
json::create("documents");
json::create("documents-limited");

historique::recRef("/parametres.html");
historique::add(array(
    "idType" => historique::getIdRef("ACTION"),
    "idUser" => session::getId(),
    "idPage" => historique::getIdRef("/parametres.html"),
    "log" => "Réinitialisation des JSON"
));

alert::recSuccess("Réinitialisation des JSON réalisé avec succès");

header("Location: /parametres.html");
exit();